OMSA support for 3.x kernels?

Jared_Dominguez at DELL.com Jared_Dominguez at DELL.com
Fri Apr 13 12:49:24 CDT 2012


Sorry for the delayed response.

OMSA 7.0 will work with 3.x kernels without this uname26 work-around. It is already available with new 12G systems (drop-in-box) or as a download on support.dell.com for supported OS's and systems. We will be announcing when yum and apt repos are ready on linux.dell.com.

--Jared

> -----Original Message-----
> From: linux-poweredge-bounces-Lists On Behalf Of Paul Archer
> Sent: Wednesday, April 11, 2012 8:59 AM
> To: linux-poweredge-Lists
> Subject: OMSA support for 3.x kernels?
> 
> Apparently the storage portion of OMSA has a bug/shortcoming relating to
> 3.x kernels. It just gives a "no controllers found" error.
> 
> There is a workaround:
> http://lists.us.dell.com/pipermail/linux-poweredge/2011-
> November/045543.html
> 
> 
> But that was in November. Shouldn't this have been fixed by now?
> Or, to put it another way, please consider this a formal request to update
> OMSA to properly support 3.x kernels.
> 
> pma
> 
> 
> -------------------------------------
> Paul Archer <paul.archer at masergy.com>
> Senior Unix System Administrator
> 214-442-8827 o / 972-646-0137 m
> MASERGY - www.masergy.com
> Global Networking Redefined
> -------------------------------------
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge



More information about the Linux-PowerEdge mailing list